/* 
  -----------------------------------
  Accordion Panel Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 01 - Carbon
  -----------------------------------
*/

.p7AB {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.p7ABtrig {
	margin: 0;
	padding: 0;
}
.p7ABtrig h3, .p7ABtrig h4 {
	margin: 0;
	padding: 0;
	font-size: 14px;
}

.p7ABtrig a:hover {
	color: #003399;
	background-image: url(images/arrow-over.gif);
}

.p7ABtrig a {
	display: block;
	text-decoration: none;
	color: #CC0000;
	font-weight: normal;
	background-image: url(images/arrow-link.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 16px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#p7ABW1 .p7ABtrig a, #p7ABW2 .p7ABtrig a,
#p7ABW3 .p7ABtrig a, #p7ABW4 .p7ABtrig a,
#p7ABW5 .p7ABtrig a, #p7ABW6 .p7ABtrig a,
#p7ABW7 .p7ABtrig a, #p7ABW8 .p7ABtrig a,
#p7ABW9 .p7ABtrig a, #p7ABW10 .p7ABtrig a {
	display: block;
	text-decoration: none;
	color: #CC0000;
	font-weight: normal;
	background-image: url(images/arrow-link.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 16px;
	margin-top: 6px;
}
#p7ABW1 .p7ABtrig a:hover, #p7ABW2 .p7ABtrig a:hover,
#p7ABW3 .p7ABtrig a:hover, #p7ABW4 .p7ABtrig a:hover,
#p7ABW5 .p7ABtrig a:hover, #p7ABW6 .p7ABtrig a:hover,
#p7ABW7 .p7ABtrig a:hover, #p7ABW8 .p7ABtrig a:hover,
#p7ABW9 .p7ABtrig a:hover, #p7ABW10 .p7ABtrig a:hover {
	color: #003399;
	background-image: url(images/arrow-over.gif);
}
.p7ABtrig a:active, .p7ABtrig a:focus {
	
}
#p7ABW1 .p7ABtrig .p7ABtrig_down, #p7ABW2 .p7ABtrig .p7ABtrig_down,
#p7ABW3 .p7ABtrig .p7ABtrig_down, #p7ABW4 .p7ABtrig .p7ABtrig_down,
#p7ABW5 .p7ABtrig .p7ABtrig_down, #p7ABW6 .p7ABtrig .p7ABtrig_down,
#p7ABW7 .p7ABtrig .p7ABtrig_down, #p7ABW8 .p7ABtrig .p7ABtrig_down,
#p7ABW9 .p7ABtrig .p7ABtrig_down, #p7ABW10 .p7ABtrig .p7ABtrig_down {
	color: #003399;
	background-image: url(images/arrow-over.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.p7ABcontent {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.p7ABcontent h2, .p7ABcontent h3, 
.p7ABcontent h4 {
	font-size: 18px;
	color: #CC0000;
	line-height: normal;
	letter-spacing: 0.1em;
	padding-top: 20px;
	margin: 0px;
}
.p7ABcontent p {
	margin-top: 6px;
	margin-right: 0;
	margin-bottom: 12px;
	margin-left: 0;
}
.p7ap_currentmark {
	font-weight: bold;
}
